{% extends 'base.html' %}

{% block title %}
{{ super() }}
{{ opportunity.name }}
{% endblock title %}

{% block main %}
<div class="dashboard-container">

    <p>
        <a href="/dashboard">Go back</a>
    </p>
    <br>

    <small>OPPORTUNITY CODE: {{ opportunity.id }}</small>
    <h2 class="dashboard-title">
        {{ opportunity.name }}
    </h2>
    <br>
    <p>
        Where?
        <br>
        {{ opportunity.location }}
    </p>
    <br>
    <p>
        When?
        <br>
        {{ opportunity.date }}
    </p>
</div>
{% endblock main %}